# This file created by conda-build 26.3.0
# meta.yaml template originally from:
# /home/task_178169058698775/wheel-feedstock/recipe, last modified Wed Jun 17 10:06:28 2026
# ------------------------------------------------

package:
  name: wheel
  version: 0.47.0
source:
  url: https://pypi.io/packages/source/w/wheel/wheel-0.47.0.tar.gz
  sha256: cc72bd1009ba0cf63922e28f94d9d83b920aa2bb28f798a31d0691b02fa3c9b3
build:
  number: '0'
  entry_points:
    - wheel = wheel._commands:main
  string: py314h06a4308_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 52_gnu
    - bzip2 1.0.8 h5eee18b_6
    - ca-certificates 2026.5.14 h06a4308_0
    - flit-core 3.12.0 py314hee27c6d_2
    - ld_impl_linux-64 2.44 h9e0c5a2_3
    - libexpat 2.8.1 h7354ed3_0
    - libffi 3.4.8 h06d3fd0_3
    - libgcc 15.2.0 h69a1729_8
    - libgcc-ng 15.2.0 h166f726_8
    - libmpdec 4.0.0 h5eee18b_0
    - libstdcxx 15.2.0 h39759b7_8
    - libstdcxx-ng 15.2.0 hc03a8fd_8
    - libuuid 1.41.5 h5eee18b_0
    - libxcb 1.17.0 h9b100fa_0
    - libzlib 1.3.2 h47b2149_0
    - lz4-c 1.9.4 h6a678d5_1
    - ncurses 6.5 h7934f7d_0
    - openssl 3.5.7 h1b28b03_0
    - pthread-stubs 0.3 h0ce48e5_1
    - python 3.14.4 h490e9c7_100_cp314
    - python-installer 1.0.0 pyhd3eb1b0_0
    - python_abi 3.14 2_cp314
    - readline 8.3 hc2a1206_0
    - sqlite 3.53.2 h795bf6d_0
    - tk 8.6.15 h54e0aa7_0
    - tzdata 2026b he532380_0
    - xorg-libx11 1.8.12 h9b100fa_1
    - xorg-libxau 1.0.12 h9b100fa_0
    - xorg-libxdmcp 1.1.5 h9b100fa_0
    - xorg-xorgproto 2024.1 h5eee18b_1
    - xz 5.8.2 h448239c_0
    - zlib 1.3.2 h47b2149_0
    - zstd 1.5.7 h11fc155_0
  run:
    - packaging >=26.0
    - python >=3.14,<3.15.0a0
    - python_abi 3.14.* *_cp314
test:
  imports:
    - wheel
    - wheel._commands
  requires:
    - pip
  commands:
    - pip check
    - wheel --help
    - wheel version
about:
  home: https://github.com/pypa/wheel
  license: MIT
  license_family: MIT
  license_file: LICENSE.txt
  summary: A built-package format for Python.
  description: "This library is the reference implementation of the Python wheel packaging\
    \ standard,\nas defined in PEP 427.\nIt has two different roles:\n  1. A setuptools\
    \ extension for building wheels that provides the bdist_wheel setuptools command\n\
    \  2. A command line tool for working with wheel files\n"
  dev_url: https://github.com/pypa/wheel
  doc_url: https://wheel.readthedocs.io/
extra:
  recipe-maintainers:
    - jakirkham
    - mingwandroid
    - ocefpaf
    - pelson
  final: true
  copy_test_source_files: true
  remote_url: https://github.com/AnacondaRecipes/wheel-feedstock
  sha: fd1b2da005021784111a78addf9bb8570bd64c7a
  task_id: Mm0gVKU_SY6ea6G2F3fBCg
  task_run_id: '0'
  pbp_graph_uuid: d758c9fb-106e-4f6e-87db-2f7a47056d35
